Title: Commentary on David R. MacIver on Gendering
Date: 2020-01-01
Category: commentary
Tags: sex differences, discourse
Status: draft

Mathematician–programmer David R. MacIver (author of the [Hypothesis](https://hypothesis.works/) property-testing framework and the _tragically_ [unfinished](https://www.drmaciver.com/2017/09/programmer-at-large-progress-report/) serial novella ["Programmer-at-Large"](https://archiveofourown.org/works/9233966/chapters/20941043)) has a [post on the social process of gendering](https://www.drmaciver.com/2019/09/gendering/).

Overall, I really like this post! [...]

I guess my main question is—what's with the heroic efforts to avoid acknowledging the concept of _biological sex_?

Right? The question of what gender is "seems to be a very hard one to answer well," MacIver writes. Is it? What's wrong with ["social roles based on the sex of [a] person"](https://en.wikipedia.org/wiki/Sex_and_gender_distinction)?

Is it a mathematician thing? It feels cleaner to prove a abstract theorem "For all genders _g_ ...", eliding as irrelevant any details about the specific _g_ that are known to exist?

MacIver is clearly not a biological sex denialist. He explicitly gives strength and height as examples of differences between women and men, and later acknowledges that many traits will continue to be gendered due to "underlying biological differences."

The problem is that it's a conflationary to identify height as a "gender" difference in the context of a discourse where you're also [asserting that you believe that people are whatever gender they identify as](TODO: linky prior MacIver).

Height is a statistical _sex_ difference (at Cohen's _d_≈1.7).

[...]

It's _incredibly rude_ to speculate about your interlocutor's psychological motives rather than taking their words at face value. But [this blog is not about](/2016/Sep/psychology-is-about-invalidating-peoples-identities/) _not_ being incredibly rude,

[progressive spaces "police" unseeing sex!]

https://theotherlifenow.com/respectability-is-not-worth-it-reply-to-slatestarcodex/

HSTS and AGP and tomboyism are _different problems_ that you need to reason about separately, rather than lumping them all together as "gender"
